* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'PT Sans', sans-serif;
}

Nav .active {
    color: #fafafa !important;
}

.gray {
    color: #000000;
}

.gray--background {
    background-color: #e9e9e9;
    height: 100%;
}

.gap {
    gap: 20px;
}

.text-link {
    color: #fffefe;
    text-decoration: inherit;
}

.text-link:hover {
    color: #2583ff;
    transition: .2s;
}

.paperStyle {
    padding: 20px;
    height: 75vh;
    width: 80%;
    margin: 30px auto;
}

.cart-header {
    font-size: .95rem;
}

.dropdown-menu {
    background-color: #000000 !important;
    border: none !important;
}

.dropdown-item {
    color: #FFFFFF8C !important;
}

.dashboard-container {
    padding: 10px;
    width: 100%;
    max-width: 1020px;
    margin: 10px auto;
    height: 100vh;
    border: 3px solid #ffffff;
    border-radius: 3px;
    overflow: scroll;
}

.products, .account-dashboard, .orders {
    flex: 4;
}

@media screen and (max-width: 450px) {
    .dashboard-container {
        border: hidden;
    }
}

@media screen and (min-width: 390px) {
    .paperStyle {
        height: 50vh;
    }
}

@media screen and (min-width: 540px) {
    .paperStyle {
        width: 55%;
        height: 60vh;
    }
}

@media screen and (min-width: 992px) {
    .paperStyle {
        width: 25%;
        height: 75vh;
    }
    .cart-header {
        font-size: 1rem;
    }
}

@media screen and (max-width: 960px) {
    .gray {
        color: #505050;
        font-size: 10px;
    }
}

